Subject: Re: [lojban] le re mlana be le mledi

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Nov 2001 22:35:14

la and cusku di'e

>What, New Zealand occurs in Alice?

@c The Antipathies, I
@c think--' (she was rather glad there WAS no one listening, this
@c time, as it didn't sound at all the right word) `--but I shall
@c have to ask them what the name of the country is, you know.
@c Please, Ma'am, is this New Zealand or Australia?'

i pe'i lei cnidukti tosa'a abu gleki le nu
noda tirna kei caku ki'u le nu le valsi nasai drani sance toi i ku'i
ei mi te preti le cmene be le gugde le du'u mokau i lu pe'u doi ninmu
ti nuzlo gi'i sralo

@c Antipodes are studukti, so how about snudukti? -phma

(BTW, Pierre, I haven't had a chance to go over your comments yet,
but I will when I do the final editing. For now I want to concentrate
on finishing the first draft. All that remains is parts of chapters
5 and 6.)

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp